all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    ubuntu-noble-large:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fe46:a253
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      docker_namespace: kolla
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: 753a25e4-4f95-4a67-81eb-a76ad9d1d140
        host_id: ec4f54fa666de9bc553bc59c41683f12345b665d0b1af00d715e7318
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fe46:a253
        label: ubuntu-noble-large
        node_properties: {}
        private_ipv4: 10.128.7.54
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.192.87
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fe46:a253
        region: null
        slot: null
      push_images: false
      version_openstack: '2025.1'
  vars:
    docker_namespace: kolla
    push_images: false
    version_openstack: '2025.1'
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job container-images-kolla-build explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/container-images-kolla/.zuul.yaml@main#81>'
      - '<Job container-images-kolla-build-2025.1 explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/container-images-kolla/.zuul.yaml@main#121>'
      - '<Job container-images-kolla-build-2025.1 explicit: None implied: None source:
        osism/container-images-kolla/.zuul.yaml@main#185>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: 1f2bf0f45eda48df994a429e693c29c9
      build_refs:
      - branch: main
        change: '668'
        change_message: "2024.2: add mdevctl package to nova-libvirt images\n\nhttps://bugs.launchpad.net/kolla/+bug/2088055\r\n\r\nCloses
          osism/issues#1329"
        change_url: https://github.com/osism/container-images-kolla/pull/668
        commit_id: fc61fa7e597165ff392a9fcbef7e5fa4f72054a5
        patchset: fc61fa7e597165ff392a9fcbef7e5fa4f72054a5
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/container-images-kolla
          name: osism/container-images-kolla
          short_name: container-images-kolla
        src_dir: src/github.com/osism/container-images-kolla
        topic: null
      buildset: 9d7538337210466ea53433fc215e61ed
      buildset_refs:
      - branch: main
        change: '668'
        change_message: "2024.2: add mdevctl package to nova-libvirt images\n\nhttps://bugs.launchpad.net/kolla/+bug/2088055\r\n\r\nCloses
          osism/issues#1329"
        change_url: https://github.com/osism/container-images-kolla/pull/668
        commit_id: fc61fa7e597165ff392a9fcbef7e5fa4f72054a5
        patchset: fc61fa7e597165ff392a9fcbef7e5fa4f72054a5
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/container-images-kolla
          name: osism/container-images-kolla
          short_name: container-images-kolla
        src_dir: src/github.com/osism/container-images-kolla
        topic: null
      change: '668'
      change_message: "2024.2: add mdevctl package to nova-libvirt images\n\nhttps://bugs.launchpad.net/kolla/+bug/2088055\r\n\r\nCloses
        osism/issues#1329"
      change_url: https://github.com/osism/container-images-kolla/pull/668
      child_jobs: []
      commit_id: fc61fa7e597165ff392a9fcbef7e5fa4f72054a5
      event_id: ad4f93b0-d114-11f0-8678-c46cb0b11008
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/1f2bf0f45eda48df994a429e693c29c9/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/1f2bf0f45eda48df994a429e693c29c9/work/logs
        result_data_file: /var/lib/zuul/builds/1f2bf0f45eda48df994a429e693c29c9/work/results.json
        src_root: /var/lib/zuul/builds/1f2bf0f45eda48df994a429e693c29c9/work/src
        work_root: /var/lib/zuul/builds/1f2bf0f45eda48df994a429e693c29c9/work
      include_vars: []
      items:
      - branch: main
        change: '668'
        change_message: "2024.2: add mdevctl package to nova-libvirt images\n\nhttps://bugs.launchpad.net/kolla/+bug/2088055\r\n\r\nCloses
          osism/issues#1329"
        change_url: https://github.com/osism/container-images-kolla/pull/668
        commit_id: fc61fa7e597165ff392a9fcbef7e5fa4f72054a5
        patchset: fc61fa7e597165ff392a9fcbef7e5fa4f72054a5
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/container-images-kolla
          name: osism/container-images-kolla
          short_name: container-images-kolla
          src_dir: src/github.com/osism/container-images-kolla
        topic: null
      job: container-images-kolla-build-2025.1
      jobtags: []
      max_attempts: 3
      message: MjAyNC4yOiBhZGQgbWRldmN0bCBwYWNrYWdlIHRvIG5vdmEtbGlidmlydCBpbWFnZXMKCmh0dHBzOi8vYnVncy5sYXVuY2hwYWQubmV0L2tvbGxhLytidWcvMjA4ODA1NQ0KDQpDbG9zZXMgb3Npc20vaXNzdWVzIzEzMjk=
      patchset: fc61fa7e597165ff392a9fcbef7e5fa4f72054a5
      pipeline: label
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
          untrusted/project_0/github.com/osism/container-images-kolla:
            canonical_name: github.com/osism/container-images-kolla
            checkout: main
            commit: 3dffd97177d48c7ef8d41c25d4289b31159bfd30
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
        playbooks:
        - path: untrusted/project_0/github.com/osism/container-images-kolla/playbooks/build.yml
          roles:
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_2/openinfra-zuul-jobs/roles
      post_review: true
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/container-images-kolla
        name: osism/container-images-kolla
        short_name: container-images-kolla
        src_dir: src/github.com/osism/container-images-kolla
      projects:
        github.com/osism/container-images-kolla:
          canonical_hostname: github.com
          canonical_name: github.com/osism/container-images-kolla
          checkout: main
          checkout_description: zuul branch
          commit: 3dffd97177d48c7ef8d41c25d4289b31159bfd30
          name: osism/container-images-kolla
          required: false
          short_name: container-images-kolla
          src_dir: src/github.com/osism/container-images-kolla
      ref: refs/pull/668/head
      resources: {}
      tenant: osism
      timeout: 10800
      topic: null
      voting: true
